欢迎来到Doc100.Net免费学习资源知识分享平台!
您的位置:首页 > 程序异常 >

symbian s60 v3现时能支持vs2005吗

更新时间: 2014-01-05 02:40:11 责任编辑: Author_N1

 

SYMBIAN S60 V3现在能支持VS2005吗
如题,以前是不支持VS2005,现在能支持吗?如果支持,求可操作的详细开发环境配置,千万不要拿网上goolge的那一些不知所谓好几年前的东西凑数,顺便问一下,如果是VC6,如何配置;网上有VS2003的。
--参考方法--
都支持,楼主最好看下官方鸟文,不然问谷哥谷姐谷爸谷爷都能够查到。
网上的东西大多是对的,多找几个对比一下,细节可以相互补充,按部就班做时候个人可能部分也会有些疏忽。

随便总结下:
carbide.c++2.3及以后的版本:   支持s60v2fp3及其后的sdk
vc6:                         支持s60v2-fp2,  看sdk中的帮助文档进行编译。
VS2003+carbide.vs20:          支持S60V3
VS2005+carbide.vs30:          支持S60V3 使用过,但还是没有carbide.c++方便

--参考方法--
还是建议使用carbide
--参考方法--
carbide C++已经很好用了
上一篇:上一篇
下一篇:下一篇

 

随机推荐程序问答结果

 

 

如对文章有任何疑问请提交到问题反馈,或者您对内容不满意,请您反馈给我们DOC100.NET论坛发贴求解。
DOC100.NET资源网,机器学习分类整理更新日期::2014-01-05 02:40:11
如需转载,请注明文章出处和来源网址:http://www.doc100.net/bugs/t/12876/
本文WWW.DOC100.NET DOC100.NET版权所有。